@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?2815b9a48e1cf22daf66481e05f7bb36") format("truetype"),
url("./flaticon.woff?2815b9a48e1cf22daf66481e05f7bb36") format("woff"),
url("./flaticon.woff2?2815b9a48e1cf22daf66481e05f7bb36") format("woff2"),
url("./flaticon.eot?2815b9a48e1cf22daf66481e05f7bb36#iefix") format("embedded-opentype"),
url("./flaticon.svg?2815b9a48e1cf22daf66481e05f7bb36#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-invitacion:before {
    content: "\f101";
}
.flaticon-gracias:before {
    content: "\f102";
}
.flaticon-save-the-date:before {
    content: "\f103";
}
.flaticon-video-tutorial:before {
    content: "\f104";
}
.flaticon-photograph:before {
    content: "\f105";
}
.flaticon-lyric:before {
    content: "\f106";
}
.flaticon-communion-dress:before {
    content: "\f107";
}
.flaticon-wedding:before {
    content: "\f108";
}
.flaticon-wedding-dress:before {
    content: "\f109";
}
.flaticon-dress:before {
    content: "\f10a";
}
.flaticon-wardrobe:before {
    content: "\f10b";
}
.flaticon-web-design:before {
    content: "\f10c";
}
.flaticon-order:before {
    content: "\f10d";
}
.flaticon-pasaje-aereo:before {
    content: "\f10e";
}
.flaticon-proceso-automatizado:before {
    content: "\f10f";
}
.flaticon-mano:before {
    content: "\f110";
}
.flaticon-familia:before {
    content: "\f111";
}
.flaticon-reloj-de-arena:before {
    content: "\f112";
}
.flaticon-iglesia:before {
    content: "\f113";
}
.flaticon-sorpresa:before {
    content: "\f114";
}
.flaticon-camara-fotografica:before {
    content: "\f115";
}
.flaticon-carta-de-amor-con-corazones:before {
    content: "\f116";
}
.flaticon-youtube:before {
    content: "\f117";
}
.flaticon-libro:before {
    content: "\f118";
}
.flaticon-bailando:before {
    content: "\f119";
}
.flaticon-carta-de-amor:before {
    content: "\f11a";
}
.flaticon-calendario:before {
    content: "\f11b";
}
.flaticon-menu:before {
    content: "\f11c";
}
.flaticon-codigo-de-vestimenta:before {
    content: "\f11d";
}
.flaticon-jabon:before {
    content: "\f11e";
}
.flaticon-comunicar:before {
    content: "\f11f";
}
.flaticon-revision:before {
    content: "\f120";
}
.flaticon-lugares:before {
    content: "\f121";
}
.flaticon-mas:before {
    content: "\f122";
}
.flaticon-dama-de-honor:before {
    content: "\f123";
}
.flaticon-libros-de-amor:before {
    content: "\f124";
}
.flaticon-abuelos:before {
    content: "\f125";
}
.flaticon-testigo-ocular:before {
    content: "\f126";
}
.flaticon-acuarela:before {
    content: "\f127";
}
.flaticon-pintura-al-oleo:before {
    content: "\f128";
}
.flaticon-lienzo:before {
    content: "\f129";
}
.flaticon-mejor-precio:before {
    content: "\f12a";
}
.flaticon-whatsapp:before {
    content: "\f12b";
}
.flaticon-estrella:before {
    content: "\f12c";
}
.flaticon-caja:before {
    content: "\f12d";
}
.flaticon-resumen:before {
    content: "\f12e";
}
.flaticon-rosa:before {
    content: "\f12f";
}
.flaticon-limpiar:before {
    content: "\f130";
}
.flaticon-huellas-de-garras:before {
    content: "\f131";
}
.flaticon-brillo:before {
    content: "\f132";
}
.flaticon-pasaporte:before {
    content: "\f133";
}
.flaticon-vista-superior-de-la-mariposa:before {
    content: "\f134";
}
.flaticon-flor:before {
    content: "\f135";
}
.flaticon-luna:before {
    content: "\f136";
}
.flaticon-dalmata:before {
    content: "\f137";
}
.flaticon-arboles:before {
    content: "\f138";
}
.flaticon-neon:before {
    content: "\f139";
}
.flaticon-arbol-de-navidad:before {
    content: "\f13a";
}
.flaticon-pastel:before {
    content: "\f13b";
}
.flaticon-fresa:before {
    content: "\f13c";
}
.flaticon-amor:before {
    content: "\f13d";
}
.flaticon-mochila:before {
    content: "\f13e";
}
.flaticon-birrete:before {
    content: "\f13f";
}
.flaticon-ola:before {
    content: "\f140";
}
.flaticon-corona:before {
    content: "\f141";
}
.flaticon-dia-y-noche:before {
    content: "\f142";
}
.flaticon-cine:before {
    content: "\f143";
}
.flaticon-confirmacion:before {
    content: "\f144";
}
.flaticon-imagen:before {
    content: "\f145";
}
